﻿@model CollegeWizard.Models.Study

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Study</title>
</head>
<body>
    @using (Html.BeginForm("Study", "PerAcc", FormMethod.Post))
    {
        <h1>Step 2 : Study Details</h1>

        @Html.LabelFor(m => m.School)<br />
        @Html.TextBoxFor(m => m.School)
        @Html.ValidationMessageFor(m => m.School)
        <br />
        @Html.LabelFor(m => m.College)<br />
        @Html.TextBoxFor(m => m.College)
        @Html.ValidationMessageFor(m => m.College)

        <br />
        <input type="submit" name="prevBtn" value='Previous' />
        <input type="submit" name="nextBtn" value='Next' />
    }
</body>
</html>
